DB_HOST=localhost
DB_NAME=
DB_USER=
DB_PASS=

APP_NAME="Bonuz"
CURRENCY_CODE="USD"
LOYALTY_COIN_NAME="Puntos"
LOYALTY_EARN_PER_USD=30
LOYALTY_REDEEM_USD_PER_POINT=1
LOYALTY_LEVELS="Plata:100,Oro:250,Diamante:500"

FX_ENABLED=false
FX_PROVIDER=none
